/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body {
    font-size: 16px;
    line-height: 1.7;
}

h1 {
    font-size: 2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h2 {
    font-size: 1.8em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h3 {
    font-size: 1.5em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h4 {
    font-size: 1.31em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h5 {
    font-size: 1.2em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
}
h6 {
    font-size: 1em;
    line-height: 1.3;
    font-weight: 700 !important;
    margin: 0 0 15px;
    opacity: 1;
}
/*.text h1,*/
/*.text h2,*/
/*.text h3,*/
/*.text h4,*/
/*.text h5,*/
/*.text h6 {*/
/*font-size: inherit;*/
/*}*/
b, strong {
    font-weight: 700;
}
.banner h1, .banner h2, .banner h3 {
    font-weight: 700;
}
.banner h1 {
    font-size: 2em;
}
.banner h1, .banner h2, .banner h3 {
	line-height: 1.3;
}
.uppercase, h6, span.widget-title, th {
    letter-spacing: 0;
    line-height: 1.3;
}
h6, span.widget-title, th {
    text-transform: inherit;
}
blockquote, dl, figure, ol, p, pre, ul {
    margin: 0 0 15px;
}
form {
    margin: 0;
}
.justify p {
    text-align: justify;
}
button, input[type=button], input[type=reset], input[type=submit], .res-text {
    font-size: 1em;
}
img.size-full.alignnone {
    margin-bottom: 15px;
}
.icon-box .icon-box-left,
.icon-box .icon-box-right {
    display: flex;
}
.icon-box.align-center {
    align-items: center;
}
.icon-box.align-center svg,
.icon-box.align-center img {
    padding-top: 0 !important;
}
.icon-box-left .icon-box-text {
    padding-left: 10px !important;
}
.icon-box-right .icon-box-text {
    padding-right: 10px !important;
}
.icon-box-left.spacing-large .icon-box-text {
    padding-left: 15px !important;
}
.icon-box-right.spacing-large .icon-box-text {
    padding-right: 15px !important;
}
.box-text h1, .box-text h2, .box-text h3, .box-text h4, .box-text h5, .box-text h6, .box-text p {
    margin-bottom: 15px;
    margin-top: 0;
}
p:last-of-type {
    margin: 0 !important;
}
.single-page img {
    padding-bottom: 5px;
    padding-top: 5px;
}
.box-text {
    font-size: 1em;
}
ul.links {
    margin: 0 0 30px;
}
.button:last-of-type {
    margin: 0;
}
rd-5 {
	border-radius: 5px;
    overflow: hidden;
}
.rd-10 {
    border-radius: 10px;
    overflow: hidden;
}
.rd-15 {
    border-radius: 15px;
    overflow: hidden;
}
.rd-20 {
    border-radius: 20px;
    overflow: hidden;
}
.rd-25 {
    border-radius: 25px;
    overflow: hidden;
}
.img-rd-5 img {
	border-radius: 5px;
}
.img-rd-10 img {
	border-radius: 10px;
}
.img-rd-15 img {
	border-radius: 15px;
}
.img-rd-20 img {
	border-radius: 20px;
}
.img-rd-25 img {
	border-radius: 25px;
}
.fw-400 {
    font-weight: 400 !important;
}
@media screen and (min-width: 850px) {
    .row-5-col > .col {
        flex-basis: 20%;
        max-width: 20%;
    }
}
@media only screen and (max-width: 850px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-tablet-top {
        order: -1;
    }
}
@media only screen and (max-width: 550px) {
    /*************** ADD MOBILE ONLY CSS HERE  ***************/
    .col.col-mobile-top {
        order: -1;
    }
    .row .row-small-mobile:not(.row-collapse) {
        margin-bottom: 0;
        margin-left: -5px;
        margin-right: -5px;
    }
    .row-small-mobile>.col {
        margin-bottom: 0;
        padding: 0 5px 10px;
    }

}

.col-inner>.img:not(:last-child), .col>.img:not(:last-child) {
    margin-bottom: 15px;
}

.container .row-small:not(.row-collapse), .row .row-small:not(.row-collapse) {
    margin-bottom: 0;
    margin-left: -10px;
    margin-right: -10px;
}

.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 15px 0;
}
.row-small>.col {
    margin-bottom: 0;
    padding: 0 10px 20px;
}
.row-small>.flickity-viewport>.flickity-slider>.col {
    margin-bottom: 0;
    padding: 0 10px 0;
}
.icon-box-left .icon-box-text {
    padding-left: 10px;
}
.icon-box-right .icon-box-text {
    padding-right: 10px;
}

.site-scrollbar {
    max-height: 1000px;
    overflow-y: auto;
}

.site-scrollbar::-webkit-scrollbar-track
{
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
    border-radius: 0;
    /*background-color: #F5F5F5;*/
    background-color: transparent;
}

.site-scrollbar::-webkit-scrollbar
{
    width: 9px;
    background-color: #F5F5F5;
    border-radius: 9px;
}

.site-scrollbar::-webkit-scrollbar-thumb
{
    border-radius: 0;
    /*-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);*/
    background-color: var(--primary-color);
    border-radius: 9px;
}
.button {
    margin-bottom: 0;
}
.slider-custom-width {
    margin: 0 -15px;
}
.slider-custom-width .row {
    margin: 0 !important;
}
.slider-custom-width .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 15px !important;
    padding-right: 15px !important;
    padding-bottom: 0 !important;
}
.slider-custom-width .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width .flickity-slider .banner-inner {
    width: calc(100% - 30px);
    left: 15px;
}
.slider-custom-width-small {
    margin: 0 -10px;
}
.slider-custom-width-small .row {
    margin: 0 !important;
}
.slider-custom-width-small .row .col,
.slider-custom-width-small .flickity-slider > .img {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0 !important;
}
.slider-custom-width-small .flickity-slider>.row:not(.is-selected) {
    opacity: 1;
}
.slider-custom-width-small .flickity-slider .banner {
    background: none !important;
}
.slider-custom-width-small .flickity-slider .banner-inner {
    width: calc(100% - 40px);
    left: 10px;
}
.box-overlay.dark .box-text, .box-shade.dark .box-text {
    text-shadow: none;
}
.slider-nav-outside .flickity-page-dots {
    bottom: auto;
    left: auto;
    line-height: 1;
    list-style: none;
    margin: 20px 0 0;
    padding: 0;
    position: relative;
    right: auto;
    text-align: center;
}
.slider-not-nav .flickity-prev-next-button {
    display: none !important;
}
.tabbed-content .nav.nav-line-bottom {
    border-bottom: 1px solid #dddddd;
}
.tabbed-content .nav.nav-line-bottom .tab a {
    padding: 0 20px 10px;
}
.tabbed-content .tab-panels{
    padding: 15px 0 0;
}
.wpcf7-form .row .col {
    padding-bottom: 0;
}
.wpcf7-form input,
.wpcf7-form textarea {
    box-shadow: none !important;
    outline: none !important;
}
.entry-meta a {
    pointer-events: none;
}
/* Header */
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav-main>li:before,
.nav.header-nav-main>li:after {
    display: none;
}
/*.nav>li>a,*/
/*.nav-dropdown-default .nav-column li>a,*/
/*.nav-dropdown.nav-dropdown-default>li>a {*/
    /*font-size: 16px;*/
/*}*/
.nav>li.active>a {
    font-weight: 700;
}
.header-nav.header-nav-main.nav-left {
    justify-content: center;
    padding-right: 30px;
}

.header-wrapper .nav ul.sub-menu {
    z-index: 999;
    position: absolute;
    width: 240px;
    max-width: none;
    padding: 2px 0 0;
    border: 0;
    border-radius: 0;
    background: none;
}
li.current-dropdown>.nav-dropdown {
    left: 0;
}
.header-wrapper .nav ul.sub-menu .menu-item {
    position: relative;
    display: block;
    width: 100%;
    min-width: 100%;
    margin: 0 !important;
}
.header-wrapper .nav ul.sub-menu a {
    display: block;
    white-space: normal;
    font-family: inherit;
    font-size: 16px;
    font-weight: normal;
    padding: 10px 15px;
    text-decoration: none;
    vertical-align: baseline;
    border: none;
    margin: 0;
    text-transform: none;
    color: #ffffff;
    background: var(--fs-color-primary);
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a {
    padding-right: 20px;
}
.header-wrapper .nav ul.sub-menu > li.menu-item-has-children > a:after {
    content: "";
    position: absolute;
    width: 7px;
    height: 18px;
    top: calc(50% - 9px);
    right: 15px;
    font-family: fl-icons !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: 400 !important;
}
.header-wrapper .nav ul.sub-menu a:hover,
.header-wrapper .nav ul.sub-menu .active > a {
    color: #000000;
    background: rgba(208,200,191,1);
}
.header-wrapper .nav ul.sub-menu ul.sub-menu {
    position: absolute;
    left: 100%;
    top: 0;
    opacity: 0;
    visibility: hidden;
    transform: translate(0, 10px);
    transition: opacity 200ms
    ease-in, transform 200ms
    ease-in, visibility 200ms
    ease-in;
    border-left: 1px #ffffff solid;
}
.header-wrapper .nav ul.sub-menu .menu-item:hover > ul.sub-menu {
    transform: translate(0, 0);
    opacity: 1;
    visibility: visible;
}
.nav-dropdown-default {
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown .nav-dropdown {
    min-width: 160px;
    padding: 10px;
}
.nav.header-nav > li.header-language-dropdown a {
    display: flex;
    align-items: center;
}
.nav.header-nav > li.header-language-dropdown a .image-icon,
.nav.header-nav > li.header-language-dropdown a .icon-image {
    width: 18px;
    display: flex;
    align-items: center;
}

/* Footer */
.footer-wrapper .absolute-footer {
    display: none;
}
.footer-wrapper .ux-menu .ux-menu-link {
    padding-bottom: 5px;
}
.footer-wrapper .ux-menu .ux-menu-link:last-child {
    padding-bottom: 0;
}
.footer-wrapper .ux-menu .ux-menu-link__link {
    min-height: auto;
    padding: 0;
	color: #ffffff;
    transition: 0.5s;
}
.footer-wrapper .ux-menu .ux-menu-link__link:hover {
    color: #ffffff;
}
.section-footer-bottom .col {
    padding-bottom: 10px;
}
.section-footer-bottom a {
    color: #ffffff;
}
.section-footer-bottom a:hover {
    color: var(--primary-color);
}
.title-follow-us {
    display: inline-block;
    white-space: nowrap;
}
.site-follow-us a.icon {
    font-size: 24px;
    color: var(--fs-color-base);
}
.row-social-fixed {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 61px;
    right: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
.row-social-fixed .col {
    padding: 0 !important;
}
.row-social-fixed .img a {
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    align-items: center;
    position: relative;
    display: flex;
    justify-content: center;
    background: var(--primary-color);
    border-radius: 50%;
    margin: 0 0 20px;
}
.row-social-fixed .img a:before {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid transparent;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgpulse;
    background-color: rgba(7, 41, 103, 0.35);
    opacity: .4;
}
.row-social-fixed .img a:after {
    content: "";
    width: 50px;
    height: 50px;
    top: -5px;
    right: -5px;
    position: absolute;
    background-color: transparent;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    border: 2px solid rgba(7, 41, 103, 0.8);
    opacity: .1;
    border-color: var(--primary-color);
    -webkit-transition: all 0.2s
    ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s
    ease-in-out;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    animation-duration: 1s;
    animation-fill-mode: both;
    animation-iteration-count: infinite;
    animation-name: imgzoomIn;
    opacity: .5;
}
.row-social-fixed .img img {
    padding: 0;
    width: 23px;
    height: auto;
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    position: relative;
    z-index: 9;
}
.row-social-fixed .img.social-hotline a,
.row-social-fixed .img.social-hotline a:before {
    background: #e70904;
}
.row-social-fixed .img.social-hotline a:after {
    border-color: #e70904;
}

.row-social-fixed .img.social-zalo a,
.row-social-fixed .img.social-zalo a:before {
    background: #2698f1;
}
.row-social-fixed .img.social-zalo a:after {
    border-color: #2698f1;
}

.row-social-fixed .img.social-email a,
.row-social-fixed .img.social-email a:before {
    background: #f2701c;
}
.row-social-fixed .img.social-email a:after {
    border-color: #f2701c;
}

.row-social-fixed .img.social-whatsapp a,
.row-social-fixed .img.social-whatsapp a:before {
    background: #189d0c;
}
.row-social-fixed .img.social-whatsapp a:after {
    border-color: #189d0c;
}

.row-social-fixed .img.social-in a,
.row-social-fixed .img.social-in a:before {
    background: #0a66c2;
}
.row-social-fixed .img.social-in a:after {
    border-color: #0a66c2;
}

.row-social-fixed .img.social-facebook a,
.row-social-fixed .img.social-facebook a:before {
    background: #0064D1;
}
.row-social-fixed .img.social-facebook a:after {
    border-color: #0064D1;
}
@keyframes imgzoomIn {
    0% {
        opacity: 0;
        -webkit-transform: scale3d(.3, .3, .3);
        transform: scale3d(.3, .3, .3);
    }

    50% {
        opacity: 1;
    }
}
@keyframes imgpulse {
    0% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
    50% {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        transform: scale(1.1);
    }
    100% {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }
}
.wpcf7-form .btn-submit {
    position: relative;
    text-align: center;
}
.wpcf7-form input.wpcf7-submit {
    border: none;
    text-transform: none;
    margin: 0;
}
.wpcf7-form .wpcf7-spinner {
    position: absolute;
    top: calc(50% - 12px);
    left: calc(50% - 12px);
    margin: 0;
}
.is-divider:not(.divider) {
	display: none;
}
/* End footer */

.header-nav-main .header-button a.button {
	min-height: auto;
	line-height: 1.5;
	display: flex;
	align-items: center;
}
.header-nav-main .header-button a.button i {
	width: 36px;
	height: 36px;
	text-align: center;
	line-height: 36px;
	font-size: 20px;
	color: #ffffff;
	background: var(--primary-color);
	border-radius: 50%;
}
.header-nav-main .searchform {
	position: relative;
}
.header-nav-main .searchform input.search-field {
	background: #f3f3f3;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 9px;
    padding: 12px 51px 15px 12px;
    line-height: 1.5;
    height: auto;
}
.header-nav-main .searchform .submit-button {
	position: absolute;
	width: 48px;
	height: 100%;
	top: 0;
	right: 0;
	background: none;
	border: none;
    box-shadow: none;
    outline: none;
	color: rgb(119, 119, 119);
}
.header-nav-main .searchform .button.icon i {
    font-size: 1.5em;
}
.header-bottom .flex-col {
	width: 100%;
}
.header-bottom .header-bottom-nav {
	justify-content: space-between;
}
.header-bottom .header-bottom-nav li a {
	font-weight: 400;
}
.iconbox-ecosystem .icon-box-img {
	width: 100% !important;
}
.iconbox-ecosystem .icon-box-img .icon-inner {
    padding-top: 36%;
    border-radius: 8px;
    overflow: hidden;
    margin-bottom: 10px;
    border: 1px solid #ddd;
	display: flex;
}
.iconbox-ecosystem .icon-box-img .icon-inner img {
	position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    object-fit: contain;
	padding: 9px;
}
.imagebox-form {
	border-radius: 26px;
	overflow: hidden;
	display: flex;
	flex-flow: row wrap;
}
.imagebox-form .box-image,
.imagebox-form .box-text {
	flex-basis: 50%;
	max-width: 50%;
}
.imagebox-form .box-image div {
	height: 100%;
}
.imagebox-form .box-image img {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	object-fit: cover;
}
.wpcf7-form p {
	margin: 0;
}
.wpcf7-form input,
.wpcf7-form textarea,
.wpcf7-form select {
	border-radius: 9px;
	padding: 10px .75em;
}
.wpcf7-form input,
.wpcf7-form select {
    height: auto;
}
.btn-submit .wpcf7-submit {
	width: 100%;
	font-weight: 400;
}
.section-footer-botttom h4,
.section-footer-botttom h5 {
	padding-bottom: 10px;
	position: relative;
}
.section-footer-botttom h4:after,
.section-footer-botttom h5:after {
	content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 120px;
    background: var(--fs-color-secondary);
    height: 1px;
}
.post-new-sidebar .post-item:not(:last-child) .col-inner {
	margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #ddd;
}
.post-new-sidebar .post-item .box {
	display: flex;
}
.post-new-sidebar .post-item .box-image {
	width: 90px;
	min-width: 90px;
}
.post-new-sidebar .post-item .box-image img {
	border-radius: 5px;
}
.post-new-sidebar .post-item .post-title {
	font-size: 14px;
	margin: 0 0 5px;
}

span.widget-title  {
	display: block;
	font-size: 18px;
    text-transform: uppercase;
    margin-bottom: 15px;
    color: var(--primary-color);
    font-weight: 700;
}
body h1  {
    color: var(--primary-color);
}
.page-wrapper {
    padding-top: 60px;
}
.site-breadcrumb {
	padding: 10px 0;
	background: #f3f3f3;
}
.site-breadcrumb span,
.site-breadcrumb a {
	color: var(--primary-color);
}
.post-item .box-image img {
	border-radius: 9px;
}
.post-item .box-image .image-cover {
	padding-top: 52.56%;
}
.post-item .box-text .post-title {
	margin-bottom: 10px;
}
.post-item .box-text .post-title a {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
}
.blog-archive .post-item .box-text .post-title a {
    -webkit-line-clamp: 2;
}
.post-item .box-text .from_the_blog_excerpt  {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 10px;
	display: none;
}
.post-item .box-text .post-meta {
	font-size: 1em;
	margin-bottom: 10px;
}
.post-new-sidebar .post-item .post-meta {
	margin-bottom: 0;
}
.post-item .box-text a.button.is-link {
	font-size: 1em;
	color: var(--primary-color);
	font-weight: 400;
	text-transform: none;
	padding: 0;
	min-height: auto;
	position: relative;
}
.post-item .box-text a.button.is-link:after {
	content: "";
	font-family: fl-icons !important;
	padding: 0 0 0 2px;
    position: relative;
    top: 2px;
}
.blog-archive .post-item .box-text,
.blog-shadow .post-item .box-text {
	padding: 15px;
	background: #ffffff;
	box-shadow: 0 2px 10px rgba(0,0,0,0.1);
	border-radius: 0 0 9px 9px;
}
.menu-post-cats {
	flex-direction: row;
	justify-content: center;
	gap: 15px;
}
.menu-post-cats .ux-menu-link {
	flex-basis: 20%;
}
.menu-post-cats a.ux-menu-link__link {
    display: flex;
    padding: 7px 10px;
    text-align: center;
    border-radius: 3px;
    align-items: center;
    justify-content: center;
    background: var(--primary-color);
    margin: 0;
    margin-top: 0;
    color: #ffffff !important;
    font-weight: bold;
	min-height: auto;
	line-height: 1.6;
}
.nav-pagination>li>a, .nav-pagination>li>span {
    border-width: 1px;
    border-radius: 5px;
	line-height: 2.2em;
}
.site-related_post {
	padding-top: 30px;
}
.site-related_post .title-related {
	color: var(--primary-color);
	padding-bottom: 10px;
	position: relative;
	margin-bottom: 25px;
}
.site-related_post .title-related:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 3px;
    background: var(--primary-color);
}
.site-related_post .post-item .col-inner {
	padding-bottom: 10px;
}

.point-sale-inner {
	padding: 15px 15px 15px 15px;
	background: #ffffff;
    border-radius: 7px;
	overflow: hidden;
}
.point-sale-inner h1 {
	font-size: 0.9em;
    padding-bottom: 10px;
	border-bottom: 1px var(--primary-color) solid;
}
#point-sale-filter-form button,
#point-sale-filter-form select {
	border-radius: 3px;
}
#point-sale-filter-form button {
	width: 100%;
	text-transform: none;
	text-align: center;
}
#filter-results {
    border: 1px solid #d1d1d1;
    border-radius: 3px;
    padding: 10px;
    margin-top: 20px;
}
.point-sale-list {
    height: 387px;
    overflow-y: auto;
    scroll-behavior: smooth;
}
.point-sale-item {
	padding: 10px 0 10px 26px;
	border-bottom: 1px solid #cccccc;
	font-size: 1em;
	position: relative;
	cursor: pointer;
}
.point-sale-item:before {
	content: "";
	position: absolute;
	width: 16px;
	height: 16px;
	left: 0;
	top: calc(50% - 8px);
	border: 2px solid #cccccc;
	border-radius: 50%;
}
.point-sale-item.active:before {
	border-color: var(--primary-color);
}
.point-sale-item:after {
	content: "";
    position: absolute;
    width: 8px;
    height: 8px;
    left: 4px;
    top: calc(50% - 4px);
    background: var(--primary-color);
    border-radius: 50%;
    opacity: 0;
}
.point-sale-item.active:after {
	opacity: 1;
}
.store-info-inner {
	display: flex;
    flex-flow: row wrap;
	align-items: center;
	background: #ffffff;
    border-radius: 9px;
    overflow: hidden;
}
.store-info-inner .image {
    flex: 0 0 41.66667%;
	max-width: 41.66667%;
}
.store-info-inner .image .image-cover {
    padding-top: 60%;
}
.store-info-inner .image img {
    border-radius: 9px;
}
.store-info-inner .point-sale-info {
    flex: 0 0 58.33333%;
	max-width: 58.33333%;
	padding: 15px;
}
.store-info-inner .info .address span {
    display: block;
}
.point-sale-info {
	font-size: 0.9em;
	line-height: 1.5;
}
.point-sale-info .title {
	font-weight: 700;
	margin: 0 0 5px;
}
.point-sale-info .icon {
	margin: 0 0 5px;
}
.point-sale-info .icon img {
	width: 16px;
    margin-right: 5px;
    position: relative;
    top: -2px;
	opacity: 0.6;
}
.point-sale-info .phone {
	margin: 0;
}
.store-chain-map {
    background: #ffffff;
    padding: 15px;
    border-radius: 9px;
    margin-top: 15px;
}
.store-chain-map iframe {
    width: 100% !important;
    height: 420px !important;
}
.image-center {
	margin-left: auto !important;
	margin-right: auto !important;
}
.slider-nav-circle .flickity-prev-next-button .arrow, .slider-nav-circle .flickity-prev-next-button svg {
    border-width: 1px;
    border-radius: 5px;
}
.gallery-doi-tac {
	padding: 0 29px;
}
.gallery-doi-tac .flickity-prev-next-button {
	top: calc(50% - 25px);
	bottom: auto;
}

.row.menu-curriculum .col {
	padding-left: 3px;
	padding-right: 3px;
	padding-bottom: 6px;
}
.menu-curriculum .icon-box .icon-box-img {
	height: 62px;
    margin-bottom: -5px !important;
	display: flex;
	align-items: flex-end;
	justify-content: center;
}
.menu-curriculum .icon-box .icon-box-img img {
	max-width: 100%;
	max-height: 60px;
	object-fit: contain;
}
.menu-curriculum .icon-box .icon-box-text {
	min-height: 57px;
	text-align: center;
    background: #F1F1F1;
    padding: 5px;
	transition: 0.3s;
}
.page-id-21 .menu-curriculum .col:nth-child(1) .icon-box .icon-box-text,
.page-id-23 .menu-curriculum .col:nth-child(2) .icon-box .icon-box-text,
.page-id-25 .menu-curriculum .col:nth-child(3) .icon-box .icon-box-text,
.page-id-27 .menu-curriculum .col:nth-child(4) .icon-box .icon-box-text,
.page-id-42 .menu-curriculum .col:nth-child(5) .icon-box .icon-box-text,
.menu-curriculum .icon-box .icon-box-text:hover {
	background: var(--primary-color);
	color: #ffffff !important;
}
.menu-curriculum .icon-box .icon-box-text a:hover {
	color: #ffffff !important;
}
.iconbox-title {
	align-items: center;
	justify-content: center;
}
.iconbox-title .icon-box-text {
	width: auto;
    flex: none;
    padding-left: 15px !important;
}
.iconbox-khoa-hoc {
	position: relative;
}
.iconbox-khoa-hoc .icon-box-img {
	margin-bottom: 0;
}
.iconbox-khoa-hoc .icon-box-text {
	max-width: 180px;
	position: absolute;
    left: 50%;
    bottom: 40px;
    transform: translateX(-50%);
	line-height: 1.2;
	font-weight: 700;
}
.blog-shadow .flickity-viewport>.flickity-slider>.col {
    padding-bottom: 10px;
}
#popup-dang-ky.lightbox-content {
	background: none;
}
.row-btn-dang-ky {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 20px;
    left: 20px;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
.btn-dang-ky .icon-box {
	position: relative;
}
.btn-dang-ky .icon-box-img {
	z-index: 9;
}
.btn-dang-ky .icon-box-text {
    background: var(--fs-color-secondary);
    display: inline-block;
    border-radius: 12px;
    border: 1px solid var(--primary-color);
    width: 147px;
    height: 83px;
    font-size: 20px;
    font-weight: 700;
    color: var(--fs-color-primary);
    position: absolute;
    bottom: -17px;
    left: 64px;
    z-index: 0;
    padding-left: 35px;
    padding-top: 17px;
    line-height: 1.4;
}

@media only screen and (min-width: 850px) {
	.tabbed-content.tabs-vr-360 {
		position: relative;
		justify-content: space-between;
	}
	.tabbed-content.tabs-vr-360 > h4 {
		position: absolute;
		width: calc(42% - 15px);
		right: 0;
		top: 0;
		text-align: center;
		border-radius: 8px;
		background: var(--primary-color);
		color: #ffffff;
		padding: 14px 15px;
		font-size: 20px;
		font-weight: 700;
		text-transform: none;
	}
	.tabbed-content.tabs-vr-360 .nav-vertical {
		width: calc(42% - 15px);
		max-width: calc(42% - 15px);
		background: var(--fs-color-secondary);
		border-radius: 8px;
		padding: 10px;
		order: 2;
		margin-top: 65px;
	}
	.tabbed-content.tabs-vr-360 .nav-vertical .tab {
		border: none;
		margin-bottom: 2px;
	}
	.tabbed-content.tabs-vr-360 .nav-vertical .tab a {
		padding: 16px;
		font-size: 1em;
		cursor: pointer;
		border-radius: 8px;
		display: flex;
		justify-content: space-between;
		align-items: center;
		color: #000000;
		font-weight: 400;
	}
	.tabbed-content.tabs-vr-360 .nav-vertical .tab a:hover {
		background: #FFCB4F;
		color: var(--primary-color);
	}
	.tabbed-content.tabs-vr-360 .nav-vertical .tab:nth-child(2n+1) {
		border-radius: 8px;
		background: #FFCB4F;
	}
	.tabbed-content.tabs-vr-360 .tab-panels {
		padding: 15px;
		width: calc(58% - 15px);
		max-width: calc(58% - 15px);
		background: var(--primary-color);
		border-radius: 12px;
    	overflow: hidden;
	}
	.tabbed-content.tabs-vr-360 .tab-panels img {
		border-radius: 12px;
	}
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
li.html a.button {
    font-size: 15px;
    padding: 0px;
}
	li.html.header-button-1, li.html.header-button-2 {
    padding: 10px 20px !important;
}
	i.icon-menu {
    color: #00388B;
}
	
	.img-ok .img-inner.dark {
    margin: -50px 0px 0px 0px !important;
}
	.imagebox-form .box-image, .imagebox-form .box-text {
       flex-basis: 100% !important;
    max-width: 100% !important;
}
	.icon-box.featured-box p , .icon-box.featured-box h3{
    font-size: 0.85rem;
}
	
	.menu-post-cats {
    flex-direction: column;
    justify-content: center;
    gap: 15px;
}
	    .select-resize-ghost, .select2-container .select2-choice, .select2-container .select2-selection, input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
        font-size: 14px;
    }

	icon-box-img {
    width: 70px !important;
}
	
	.row-btn-dang-ky {
    position: fixed;
    width: auto;
    height: auto;
    bottom: 20px;
    left: 10px !important;
    z-index: 99;
    margin: 0 !important;
    text-align: right;
}
	
	.btn-dang-ky .icon-box-text {
   
    width: 115px;
    height: 70px;
   
}
	
	.mfp-container {
    box-sizing: border-box;
    padding: 18px;
    position: absolute;
    text-align: center;
}
	.header-phone-btn {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    height: 42px;
    padding: 0 20px;
    border-radius: 999px;
    background: #c30f1b;
    color: #fff !important;
    font-size: 14px;
    font-weight: 600;
    text-decoration: none;
    transition: all .3s ease;
}

.header-phone-btn:hover {
    background: #a50000;
    color: #fff !important;
}
}